Bug 133498 - File Not Found: procps-2.0.7-11.21AS.4.src.rpm
File Not Found: procps-2.0.7-11.21AS.4.src.rpm
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 10:20 EDT by Glen A. Foster
Modified: 2007-04-18 13:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 12:56:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2004-09-24 10:20:03 EDT
Description of problem: During a daily check of RHN for RHEL 2.1 on
ia64, the download of the procps SRPM fails.

Version-Release number of selected component (if applicable):
RHN current as of 24-Sep-2004

How reproducible: 100%

<excerpt>
Script started on Fri Sep 24 08:17:46 2004
[root@martini root]# up2date --nox --update --download --src --nosig

Fetching package list for channel: redhat-linux-as-2.1-IPF...
########################################

Fetching Obsoletes list for channel: redhat-linux-as-2.1-IPF...
########################################

Fetching rpm headers...
########################################

Testing package set / solving RPM inter-dependencies...
########################################
bash-doc-2.05-8.2.ia64.rpm: ########################## Done.         
         
bash-2.05-8.2.src.rpm:      ########################## Done.         
         
bind-devel-9.2.1-6.1.ia64.r ########################## Done.         
         
bind-9.2.1-6.1.src.rpm:     ########################## Done.         
         
bind-utils-9.2.1-6.1.ia64.r ########################## Done.         
         
bind-9.2.1-6.1.src.rpm:     ########################## Done.         
         
procps-X11-2.0.7-11.21AS.4. ########################## Done.         
         
File Not Found: procps-2.0.7-11.21AS.4.src.rpm

Error Message:
    Invalid RPM package procps-2.0.7-11.21AS.4.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

[root@martini root]# exit

Script done on Fri Sep 24 08:19:48 2004
</excerpt>
Comment 1 Glen A. Foster 2004-10-15 16:46:26 EDT
Ping?  What do our customers do if they want sources via RHN?
Comment 2 Glen A. Foster 2004-10-27 12:14:07 EDT
Escallating to IssueTracker, cc: suzanne.pherigo@hp.com
Comment 3 Mihai Ibanescu 2004-10-29 15:47:45 EDT
Missing package, should be fixed now.
Comment 4 Glen A. Foster 2004-11-29 12:56:19 EST
Appears fixed.  Thanks, Mihai!

Note You need to log in before you can comment on or make changes to this bug.